---
features:
  secondary:
  - name: "Authenticate with Jira personal access tokens"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/integration/jira/configure.html#configure-the-integration'
    reporter: m_frankiewicz
    stage: foundations
    categories:
    - Integrations
    epic_url: 'https://gitlab.com/groups/gitlab-org/-/epics/8222'
    description: |
      Previously, you could only authenticate the [Jira issue integration](https://docs.gitlab.com/ee/integration/jira/configure.html) with a Jira username
      and password.

      Now you can use a [Jira personal access token](https://confluence.atlassian.com/enterprise/using-personal-access-tokens-1026032365.html) to authenticate
      if you are using Jira Data Center and Jira Server with Jira 8.14 and later. A Jira personal access token is a safer alternative to a username and password.
